+++
title = "Librezo"
+++

<picture>
	<source srcset="/img/logo-color-dark.png" media="(prefers-color-scheme: dark)"/>
	<source srcset="/img/logo-color-light.png" media="(prefers-color-scheme: light)"/>
	<img decoding="async" class="big-logo" src="/img/logo-color-light.png" alt="Logo Librezo" aria-hidden/>
</picture>

<span class="slogan3">Collectif d'artisans numériques</span>

<div style="text-align:center">
	<img style="max-width: 100%" alt="Librezo" src="/img/drawings/accueil.webp" aria-hidden/>
</div>

<div class="cities nn">
	<p><span class="city">Aix</span> <span class="city">Bastia</span> <span class="city">Brignoles</span> <span class="city">Cajarc</span> <span class="city">Grasse</span> <span class="city">Le&nbsp;Havre</span> <span class="city">Limoux</span> <span class="city">Marseille</span></p>
	<div class="madein-wrapper">
		<img class="madein" alt="Made in Chez Vous" src="/img/madein-purple.png"/>
	</div>
	<p><span class="city">Melun</span> <span class="city">Montreuil</span> <span class="city">Nantes</span> <span class="city">Pau</span> <span class="city">Rennes</span> <span class="city">Roanne</span> <span class="city">Toulouse</span></p>
</div>

<a href="/logiciel-libre" class="slogan1">Reprenez le contrôle</a>

<div class="square_boxes nn1400" style="margin-top: 64px;">
{{ square_box(title="Confidentialité", text="Vos données personnelles le restent") }}
{{ square_box(title="Résilience", text="Récupérez rapidement d'une panne avec des sauvegardes") }}
{{ square_box(title="Souveraineté", text="Reprenez le contrôle de votre infrastructure informatique") }}
{{ square_box(title="Liberté", text="Choisissez, personnalisez&nbsp;: c'est du logiciel libre") }}
{{ square_box(title="Interopérabilité", text="Passez vos données d’un système à l’autre sans contrainte") }}
{{ square_box(title="Accessibilité", text="Des prix honnêtes et des logiciels faciles à prendre en main") }}
{{ square_box(title="Proximité", text="Serveur installé chez vous et suivi assuré") }}
{{ square_box(title="Écologie", text="Ensemble, on cherche la solution adaptée à vos besoins, sans consommation superflue") }}
{{ square_box(title="Savoir-faire", text="Vous êtes en contact direct avec des experts") }}
{{ square_box(title="Solidarité", text="15% de nos bénéfices sont reversés au développement des logiciels utilisés") }}
</div>

<h2 class="title-bar" style="margin-top: 96px;">Pour qui&#8239;?</h2>

<div class="nn" style="text-align: left">

Pour toute structure ou personne qui possède une infrastructure réseau (site Internet, serveur de fichiers...) ou qui souhaite en faire l'acquisition.

Professionnels (produits et services), y compris en ligne&nbsp;:
- Entreprises&nbsp;: commerçants, fabricants, agences, cabinets d’avocats, comptables, architectes, bureaux d’études, syndics de copropriété
- Travailleurs indépendants&nbsp;: artisans, coachs et thérapeutes, médecins non conventionnés, professeurs, activités physiques, langues, professions artistiques, communication, informatique
- Institutions, partis politiques, associations, ONG, collectifs, tiers-lieux, amicales, CE, COS, clubs, syndicats

Et particuliers, bien sûr&#8239;!

</div>

<h2 class="title-bar" style="margin-top: 64px;">Comment ça se passe&#8239;?</h2>

<h3 class="title-bar2" style="margin-top: 32px;">Autonomisation de l'infrastructure réseau</h3>

<div class="process_boxes">
{{ process_box(number="1", title="Étude", description="Définition du besoin et propositions de solutions adaptées.") }}
{{ process_box(number="2", title="Installation", description="Montage du serveur à domicile et installation du système et des composants logiciels.") }}
{{ process_box(number="3", title="Configuration", description="Réglages sur mesure et configurations de sécurité.") }}
{{ process_box(number="4", title="Acquisition", description="Votre serveur GNU/Linux est prêt et 100% entre vos mains. Tests.") }}
</div>

<h3 class="title-bar2" style="margin-top: 32px;">Accompagnements optionnels</h3>

<div class="process_boxes">
{{ process_box(number="5", title="Accompagnement utilisateur", description="Apprenez en quelques heures à utiliser vos outils.") }}
{{ process_box(number="6", title="Accompagnement administrateur", description="Devenez administrateur-système de votre propre infrastructure (plusieurs semaines).") }}
{{ process_box(number="7", title="Autonomie", description="Vous êtes capable de gérer votre système et vos applications : vous êtes autonome et n'avez plus besoin de tiers de confiance.") }}
</div>

<h2 class="title-bar" style="margin-top: 96px;">Nos partenaires</h2>

<div class="partners nn1200">
{{ partner_box(
	title = "Oasis21"
	img = "/img/partners/oasis21.png"
	url = "https://oasis21.org"
) }}
{{ partner_box(
	title = "Pâquerette, informatique collaborative et responsable"
	img = "/img/partners/paquerette.png"
	url = "https://paquerette.fr"
) }}
{{ partner_box(
	title = "WikiLibriste.fr"
	img = "/img/partners/wikilibriste.jpg"
	url = "https://wikilibriste.fr"
) }}
{{ partner_box(
	title = "IGE, l'innovation sociale en commun"
	img = "/img/partners/ige.png"
	url = "https://infognueureka.fr"
) }}
{{ partner_box(
	title = "Librecours"
	img = "/img/partners/librecours-mini.png"
	url = "https://librecours.net"
) }}
</div>

<h2 class="title-bar" style="margin-top: 96px;">Ils nous font confiance</h2>

<div class="client_boxes">
{% client_box(
	title = "Novelcast"
	href = "https://novelcast.com"
	img = "/img/clients/novelcast.png"
	sign = "Jean-Baptiste J."
) %}
	J'ai fait appel à Librezo pour développer un CRM back-office autonome, indépendant et léger, afin de maîtriser nos données sensibles, sur un serveur local, indépendant, avec une redondance sur un serveur miroir.<br/>
	La proposition de Librezo s'est portée sur des serveurs de petite taille, abordables, très économes en énergie, et très facilement sécurisables.<br/>
	L'équipe de Librezo a été d'un grand secours, et la maîtrise des impératifs de sécurité des données contre l'effacement ou le piratage est indéniable.
{% end %}
{% client_box(
	title = "Oasis21"
	href = "https://oasis21.org"
	img = "/img/partners/oasis21.png"
	img_dark = "/img/partners/oasis21-white.png"
	sign = "Mathieu L."
) %}
	La SCIC Oasis21 fait appel à Librezo pour la gestion technique de son serveur mutualisé de stockage en ligne via Nextcloud. Nous avons construit une vraie relation partenariale et de confiance, brique qui nous semble indispensable pour gérer un projet informatique aussi crucial pour les structures de l'ESS qui en bénéficient. Nous sommes ravis de pouvoir collaborer ensemble dans la durée autour de ce projet et de bénéficier des compétences techniques et de l'écoute de Librezo afin d'offrir un service de qualité aux membres de notre coopérative.
{% end %}
{% client_box(
	title = "GE-Data"
	href = "https://ge-data.com"
	img = "/img/clients/ge-data.png"
	sign = "Olivier F."
) %}
	Librezo a mis en place nos serveurs et continue à les maintenir. Le soutien technique est de qualité et vraiment à l'écoute de nos besoins, avec des solutions créatives face à nos demandes. Leur connaissance des solutions en logiciels libres est aussi un plus pour nous.
{% end %}
{% client_box(
	title = "Jarditerre"
	href = "https://jarditerre.fr"
	img = "/img/clients/jarditerre.jpg"
	sign = "Salomé D."
) %}
	J'ai fait appel à Librezo pour créer les sites web de Jarditerre et de Verdun Coliving. J’ai été très satisfaite de leur aide et de leur réactivité que ce soit par email ou par téléphone. Ils m’offrent aussi l’hébergement, le tout en <a href="https://monnaie-libre.fr" target="_blank">monnaie libre</a>, ce qui montre leur fort engagement pour un monde libre et meilleur, et nous permet d’en faire autant dans nos activités.
{% end %}

</div>

<div style="text-align: center; margin: 32px 0;">
	<a href="https://www.francenum.gouv.fr/activateurs/librezo" target="_blank">
		<img alt="Activateur France Num" src="/img/francenum-activateur.jpg" style="width: 128px;"/>
	</a>
</div>
